@charset "utf-8";
*,
:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
select,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
}
body,
html {
  position: relative;
  scroll-behavior: smooth;
}
a {
  -webkit-tap-highlight-color: transparent;
  color: inherit;
  outline: 0;
  text-decoration: none;
  color: #333;
}
a:hover {
  color: initial;
}
li,
ul {
  list-style: none;
}
img {
  border: 0;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
table {
  border-collapse: collapse;
  width: 100%;
}
button,
input,
select,
textarea {
  border: none;
  font-size: 14px;
  outline: 0;
 font-family: "Microsoft YaHei", "微软雅黑", "思源黑体", "宋体";
}
input[type=text] {
  appearance: none;
}
input[type=radio] {
  appearance: auto;
}
input[type=button],
input[type=radio],
input[type=reset],
input[type=submit] {
  cursor: pointer;
}
/*清楚浮动*/
.clearfix {
  clear: both;
}
.clearfix:after {
  clear: both;
  height: 0;
  content: "";
  line-height: 0;
  font-size: 0;
  zoom: 1;
  display: block;
}
/*图片垂直水平居中*/
.pic {
  overflow: hidden;
  position: relative;
}
.pic img {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.pic:after {
  content: '';
  display: block;
}
.middleCenter {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 100%;
  max-height: 100%;
  display: block;
  text-align: center;
  margin: auto;
}
.animated {
  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  will-change: transform, opacity;
}
img {
  vertical-align: top;
}
@keyframes slideUp2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.slideUp2 {
  -webkit-animation-name: slideUp2;
  animation-name: slideUp2;
}
@keyframes slideInDown2 {
  from {
    -webkit-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0);
    visibility: visible;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.slideInDown2 {
  -webkit-animation-name: slideInDown2;
  animation-name: slideInDown2;
}
@keyframes fadeInUp2 {
  from {
    opacity: 0;
    transform: translate3d(0, 50px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp2 {
  animation-name: fadeInUp2;
}
@keyframes fadeInDown2 {
  from {
    opacity: 0;
    transform: translate3d(0, -50px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.fadeInDown2 {
  animation-name: fadeInDown2;
}
@keyframes fadeInLeft2 {
  from {
    opacity: 0;
    transform: translate3d(-100px, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.fadeInLeft2 {
  animation-name: fadeInLeft2;
}
@keyframes fadeInRight2 {
  from {
    opacity: 0;
    transform: translate3d(100px, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
.fadeInRight2 {
  animation-name: fadeInRight2;
}
:root {
  --main-color: #1978DE;
  --sub-color-3: #333;
  --sub-color-9: #999;
}
body,
html {
  position: relative;
  scroll-behavior: smooth;
  
}
html {
  font-size: 10px;
}
@media screen and (min-width: 1920px) {
  html {
    font-size: 10px !important;
  }
}
@media screen and (max-width: 1280px) {
  html {
    font-size: 8px !important;
  }
}
body {
  font-family: "Microsoft YaHei", "微软雅黑", "思源黑体", "宋体";
  font-size: 14px;
  line-height: 1.5;
  color: #000;
  background: #fff;
}
.container {
  width: 90%;
  max-width: 160rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding-left: 5vw;
  padding-right: 5vw;
}
@font-face {
  font-family: 'MiSans-Regular';
  src: url('../fonts/MiSans-Regular.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MiSans-Bold';
  src: url('../fonts/MiSans-Bold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MontserratAlternates-Bold';
  src: url('../fonts/MontserratAlternates-Bold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MontserratAlternates-Regular';
  src: url('../fonts/MontserratAlternates-Regular.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
